Subject: Re: Earth Clouds?
From: Darren Metcalfe <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 28 Jul 1994 18:38:41 -0700 (PDT)

On Thu, 28 Jul 1994, DOUGLAS P CUMMINGS wrote:

> > 	I'm thinking about animated maps to simulate the swirling of
> > storms, etc. Haven't tried it. MapTrix looks promising. Know any other
> > programs that make animated fractal cloud-like images? (Or just
> > "random-ness"?)
> 
> Other than the landscape generators, I'm not familiar with any.  Sorry!
> 
> Doug Cummings

Essence works great for this, once you take the time to 
familiarize yourself with the textures and how they work. With Forge, 
experimenting with all the settings is a snap, or at least alot different 
than dealing with Imagine.

Darren Metcalfe                               i-media corporation
[email-masked]       Interactive, Animation, Post-Production
 "You can have a lot of fun with people mired in computer nuance,
   watch this, has anybody seen the mouse for my Amiga?" - Joel